{
  "id": 3379272,
  "name": "Joseph S. Marrone, appellee, v. Chicago & West Towns Railway Company, appellant",
  "name_abbreviation": "Marrone v. Chicago & West Towns Railway Co.",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. No. 30,990",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 605,
    "ocr_confidence": 0.518,
    "sha256": "761425018e3668947942d4033f64f31968e71cecb76da00d4b4d3c3077952208",
    "simhash": "1:45913c7d503bcc08",
    "word_count": 93
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph S. Marrone, appellee, v. Chicago & West Towns Railway Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Willard M. MeEwen and Berthold L. Goldberg, for appellant. Charles C. Spencer and Louis Zimmerman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph S. Marrone, appellee, v. Chicago & West Towns Railway Company, appellant.\nGen. No. 30,990.\nAction for personal injuries from street car running into plaintiff\u2019s automobile. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. John A. Swanson, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 29, 1926.\nWillard M. MeEwen and Berthold L. Goldberg, for appellant. Charles C. Spencer and Louis Zimmerman, for appellee."
  },
  "file_name": "0627-02",
  "first_page_order": 659,
  "last_page_order": 659
}
